h1 {
	font-size: 20px;
	color: #076AA5;
	margin-bottom: 10px;
}

h2 {
	color: #076AA5;
	margin-bottom: 5px;
}

h3 {
	color: #076AA5;
	margin-bottom: 5px;
}

h4 {
	color: #076AA5;
	margin-bottom: 5px;
}

h5 {
	color: #076AA5;
	margin-bottom: 5px;
}
a:link, a:visited {
color: #076AA5;
text-decoration: none;
}

a:hover {
color: #076AA5;
text-decoration: underline;
}
.redbold {
	color: red;
	font-weight: bold;
}
ul {
	margin-top: 5px;
}